#blog{
  border-bottom: 1px solid #d7d7d7;
  padding-top: 100px;
  padding-bottom: 123px;
  @media (max-width: 991px) {
    margin-top: 30px;
    padding: 0;
  }
  .header-blog{
    h3{
      line-height: 40px;
      font-size: 48px;
      color: $main-menu-color;
      font-weight: 500;
      text-transform: inherit;
      @media (min-width:415px) and (max-width: 767px) {
        font-size: 38px;
      }
      @media screen and (max-width: 414px) {
        font-size: 24px;
        margin-bottom: 0;
      }
    }
  }
  .portfolio-item{
    padding-top: 44px;
    width: 90%;
    @media screen and (max-width: 1023px) {
      width: 100%;
    }
    .thumb-info{
      border-radius: 0;
      box-shadow: 7px 15px 25.92px 1.08px rgba(000000, 0, 0, 0.42);
      text-shadow: 7px 15px 25.92px rgba(000000, 0, 0, 0.42);
    .thumb-info-wrapper {
      border-radius: 0;
      img {
      }
    }
      .thumb-info-title{
        top: 0%;
        background: rgba(236, 54, 37, 0.61);
        font-size: 22px;
        font-weight: 500;
        text-align: center;
        width: 85px;
        height: 120px;

      }
    }
    .title{
      margin-top: 50px;
      @media screen and (max-width: 991px) {
        margin-top: 30px;
      }
      h3{
        text-transform: inherit;
        @media screen and (max-width: 414px) {
          margin-bottom: 0;
        }
        a{
          font-size: 42px;
          font-weight: 500;
          color: $main-color;

          line-height: 40px;
          text-decoration: none;
          &:hover{
            opacity: .8;
          }
          @media screen and (max-width: 414px) {
            font-size: 20px;
            margin-bottom: 0;
          }
        }

      }
    }
  }

  .content-right{

    .portfolio-item{
      width: 90%;
      @media screen and (max-width: 1023px) {
        width: 100%;
      }
      padding-top: 43px;
      .thumb-info{
        .thumb-info-wrapper{
          img{
            width: 100%;
            height: 100%;
          }
        }
        .thumb-info-title{
          top: 0%;
          background: rgba(236, 54, 37, 0.61);
          text-align: center;
          font-size: 16px;
          font-weight: 500;
          width: 85px;
          height: 120px;

        }
      }
    }
    .content-post{
      padding-top: 19px;
      .title{
        margin-top: 20px;
        h3{
          font-size: 26px;
          font-weight: 500;
          color: $main-color;
          text-transform: inherit;
          line-height: 35px;
          margin-bottom: 0;
          @media screen and (max-width: 414px) {
            margin-bottom: 0;
            font-size: 20px;
          }
        }
      }
      .desc{
        margin-top: 25px;
        p{
          font-size: 18px;
          font-weight: 400;
          color: $color-toggel;
          font-family: $main-font;
          @media screen and (max-width: 414px) {
            font-size: 14px;
          }
        }
      }
      .btnbb{
        a.btn{
          font-size: 14px;
          font-weight: 400;
          color: $color-banner;
          text-align: center;
          background-color: $color-toggel;
          border: none;
          border-radius: 0;
          &:hover{
            opacity: .8;
          }
        }
      }
    }
    .item2{
      margin-top: 66px;
      @media screen and (max-width: 991px) {
        margin-top: 30px;
      }
      .btn{
        margin-bottom: 20px;
      }
    }
  }
}